`<publisher>` | provides the name of the organization responsible for the publication or distribution of a bibliographic item.
Attributes: |
Example |
    <imprint><pubPlace>Oxford</pubPlace>
            <publisher>Clarendon Press</publisher>
            <date>1987</date>
    </imprint>
Note |
Tagset | base tag set for common core features
Class | biblPart
Filename | `teicore2`
Content: | Use the full form of the name by which a company is usually referred to, rather than any abbreviation of it which may appear on a title page
Parents | bibl docImprint imprint publicationStmt
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT publisher     - O  (%phrase.seq)                      >
    <!ATTLIST publisher          %a.global                          >
See | 6.10.2.3 ; 5.2.4

Back to index